/* reset
--------------------------------------------------*/
body,h1,h2,h3,h4,h5,h6,p,form,fieldset {margin:0;padding:0;}
.low {display:none;}

/* body
--------------------------------------------------*/
body {
  margin:0;
  padding:0px 0; /*oberer Rand */
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  font-size:90%;
  line-height:1.6em;
  text-align:center;
}

/*
::-moz-selection {
  background-color: #EFFCFF;
  color: #666666;
}
*/
selection {
  background-color: #EFFCFF;
  color: #666666;
}

/* headings
--------------------------------------------------*/
h1 {font-size:30px;}

#content h2 {
  margin:0 0 18px 0;
  font-family: Georgia,Serif;
  font-size:1.4em;
  font-weight:normal;
}

#content h3 {
  margin:1em 0 0.5em 0;
  border-bottom:1px solid #D5F3FB;
  color:#00A5DF;
  font-family:Georgia,serif;
  font-size:1.3em;
  font-weight:normal;
}

#content h4 {
  margin:0;
  font-size:1em;
  font-weight:bold;
}

input.zurueck {border:0;background:transparent;}

/* tool */
.right {text-align:right;}


/* links
--------------------------------------------------*/
a {text-decoration:none;}

a img {border:none;}


/* paragraphs, lists, etc
--------------------------------------------------*/
p {
  margin:0;
  padding:0 0 0.5em 0;
}

ul, ol {
  margin:0 0 1em 1.6em;
  padding:0 0 0 0;
}

ul ul {padding:0;}

blockquote {
  margin:0;
  padding:0 18px;
  font-style:italic;
}

pre {
  overflow:auto;
  margin:0 0 18px 0;
  padding:4px;
}

pre, code, kbr {font-family:Courier, Monaco, monospace;}

code {padding:0 2px;}

abbr, acronym {
  font-size:0.9em;
  letter-spacing:1px;
}


/* images
--------------------------------------------------*/
img.left {
  float:left;
  margin:0 12px 0 0;
}

img.right {
  float:right;
  margin:0 0 0 12px;
}

img.center {
  display: block;
  margin:0 auto;
}

img.karte {
  display: block;
  margin:0 auto;
  border: 1px solid #DFDFDF;
}


/* container
--------------------------------------------------*/
#container {
  width:690px;
  margin:0 auto;
  padding:30px 30px 0 30px;
  text-align:left;
  position:relative
}

/* header
--------------------------------------------------*/
#header {
  height:115px;
  padding:0 0 0 18px;
  position:relative
}
#header h1 {
  display:none;
}
#header.m h1 {
  display:block;
  font-family: Georgia,Serif;
  font-size:140.01%;
}
#header h1 a {
  color:red;
  text-decoration:none;
}
#header.k {
  height:86px;
  padding:0 0 0 18px;
  position:relative
}
#header.m {
  height:1.5em;
  padding:0 0 0 18px;
  position:relative
}


/* navigation
--------------------------------------------------*/
#navigation {
  height:2.7em;
  line-height:2.7em;
}

#navigation ul {
  margin:0;
  padding:0;
}

#navigation li {
  float:left;
  margin:0;
  padding:0;
  list-style-type:none;
  border-right:1px solid;
  white-space:nowrap;
}

#navigation li a {
  display:block;
  padding:0 10px;
  font-size:1em;
  letter-spacing:1px;
}

* html #navigation a {width:1%;} /* see http://www.positioniseverything.net/explorer/escape-floats.html */

#navigation form {
  float:right;
  height:100%;
  width:189px;
  padding:0 15px;
  border-left:1px solid;
  line-height:0;
}

#navigation form fieldset {
  /* centering the search form could've
  been done way more elegant but IEWin
  and Opera refused to follow the rules */
  margin-top:8px;
  border:0 solid; /* Opera */
}

* html #navigation form fieldset {margin-top:7px;}

#navigation #s {
  height:1.5em;
  width:125px;
  margin:0 5px 0 0;
  padding:0;
  border:1px solid;
  font-size:0.8em;
  vertical-align:middle;
}

#navigation #searchbutton {
  height:2em;
  width:auto;
  padding:0 1px;
  border:1px solid;
  font-size:9px;
  letter-spacing:1px;
  text-align:center;
  vertical-align:middle;
}

#navigation #sx {
  height:1.5em;
  width:185px;
  margin:0 5px 0 0;
  padding:0;
  border:1px solid;
  font-size:0.8em;
  vertical-align:middle;
}

#navigation #searchbuttonx {
  height:2em;
  width:auto;
  padding:0 1px;
  border:1px solid;
  font-size:9px;
  letter-spacing:1px;
  text-align:center;
  vertical-align:middle;
  display:none;
}


/* content
--------------------------------------------------*/
#content {
  font-family: Georgia,Serif;
  float:left;
  position:relative;
  font-size:100.01%;
  width:455px;
  padding-top:20px;
}

#content ul{
  list-style-type:square;
}

.pointer {
  cursor:pointer;
}

.singlecol #content {
  float:none;
  width:550px;
  margin:0 70px;
}

/* entry
--------------------------------------------------*/
.entry {
  margin:0 0 40px 0;
  /* font-size:105%; */
}

.entry .info {
  position:relative;
  margin-top:-3px;
  padding:3px;
  border-top:1px solid;
  border-bottom:1px solid;
  font-size:0.9em;
}

.entry.single {clear:both;}

.entry.single .info {margin:0 0 22px 0;}

.entry .info a {
  margin-right:6px;
  padding-right:9px;
  border-right:1px solid;
}

.entry .info em {
  padding-right:6px;
  font-style:normal;
}

.entry .author,
.entry .editlink a {
  margin:0;
  padding:0 0 0 10px;
  border-left:1px solid;
  border-right:none
}

/* form
--------------------------------------------------*/
form {padding:6px 0;}

#contactform {margin-bottom:18px;}

form fieldset {border:0 solid;} /* Opera */

#navigation form p {
  padding:6px 0;
  border-bottom:1px solid;
}

#navigation form label {
  display:block;
  float:left;
  width:60px;
}

#contactform label {margin:0 15px 0 0;}

.help {padding-left:1em; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:8pt; color:#999;}

form em {
  margin-left:1px;
  font-size:0.9em;
  font-style:normal;
}

#navigation form input {
  padding:3px;
  width:200px;
  border:1px solid;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  font-size:0.9em;
}

#loginform form input {
  padding:3px;
  width:90%;
  border:1px solid #afafaf;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  font-size:0.9em;
}

p.phinweis {text-align:right;color:#555555;font-size:85%}

input, textarea, select {font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#555555;font-size:110.01%;}
p.phinweis input:hover {background:#ccffcc;}
.form {padding:1em;background:#e8eef5;}

#contactform textarea, #contactform {width:465px;}

* html #commentform textarea {width:320px;} /* IE WIN; but why? */
* html #contactform textarea,
* html #contactform {width:445px;} /* IE WIN; but why? */

fieldset.user {padding:0.5em;}
fieldset.user legend {font-weight:bold;}

form .button {
  width:90px !important;
  border-bottom:1px solid;
  font-weight:bold;
}

form .hiddenfield {display:none;}

form .info {padding-left:90px;}


/* content misc
--------------------------------------------------*/
.next a {font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;float:right;text-decoration:none;}
.prev a {font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;float:left;text-decoration:none;}

#entrynavigation {
  overflow: auto;
  height:1%;
  margin-bottom:13px;
  padding-bottom:13px;
  border-bottom:1px solid;
  font-size:0.9em;
}

p.scheinliste img {margin:1px}

/* subcontent
--------------------------------------------------*/
#subcontent {
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  float:right;
  width:205px;
  padding:15px 0 0 15px;
  font-size:0.9em;
  line-height:1.5em;
}

* html #subcontent {padding-top:20px;} /* dirty fix for IEWIN; temporary! */

#subcontent ul, #subcontent p {margin:0 10px;}


/* subcontent headings
--------------------------------------------------*/
#subcontent h2 {
  margin:18px 0 10px 0;
  font-size:1em;
  line-height:1em;
}

#subcontent h2 em {
  display:block;
  padding:5px 10px;
  font-style:normal;
}


/* subcontent list
--------------------------------------------------*/
#subcontent ul li {
  margin:2px 0 2px 18px;
  padding-bottom:2px;
  border-bottom:1px solid;
}

#subcontent li a {
  display:block;
  padding:1px 0;
  height:1%; /* IE WIN */
}

#subcontent ul.categories li ul {margin:0;}

#subcontent ul.categories li li {
  margin:0;
  padding:0 0 3px 0;
  border-bottom:none;
}

#subcontent ul.categories li ul ul {margin:0 0 0 16px;}


/* footer
--------------------------------------------------*/
#footer {
  clear:both;
  padding:40px 0 15px 0;
  font-size:1em;
  text-align:right;
}

.singlecol #footer {
  padding:25px 0 15px 0;
}

#footer p {
  padding:12px 0 18px 0;
  border-top:1px solid;
}

#footer strong {font-weight:normal;}

#footer span.aktiv {color:#555555;}

.singlecol #footer p {
  padding:12px 70px 18px 70px;
}

.grau {
  border: 1px solid #fcfcfc;
  background-color:#FAFAFA;
  padding:5px;
}

.gruen {
  border: 1px solid #EDFFCF;
  background-color:#DAFF9F;
  padding:5px;
}

table.referenzkurs{
border-collapse: collapse;
border-spacing: 0px;
font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
text-align:center;
margin:auto;
color:#555555;
}
table.referenzkurs span.wert{
font-weight:bold;
font-size:120%;
}
table.referenzkurs span.einheit{
font-size:80%;
}

/* tags
--------------------------------------------------*/
.tags {
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
}

.right {
text-align:right;
padding-right:0.8em;
font-size:80%;
color:#63929F;
}

/* sonstiges
--------------------------------------------------*/
#loginlink {
  position:absolute;
  right:0.4em;
  top:0;
}

#loginlink a, #footer a{
  margin-left:1em;
}

#melink {
  position:absolute;
  left:0.4em;
  top:0;
}

.ac_input{width:200px}
.ac_results{
  width:200px;
  background:#eeeeee;
  cursor:pointer;
  position:absolute;
  left:0;
  font-size:90%;
  z-index:101
}
.ac_results ul{
  width:200px;
  list-style-position:outside;
  list-style:none;
  line-height:1.4em;
  padding:0;
  margin:0;
  border:1px solid #aaaaaa
}
.ac_results iframe{
  display:none;/**/display/**/:block;/**/position:absolute;
  top:0;
  left:0;
  z-index:-1;
  width:3000px;
  height:3000px
}
.ac_results li{width:190px;padding:0px 5px}
.ac_results a{width:100%}
.ac_loading{background :url('/src/img/indicator.gif') right center no-repeat}
.over {background:#D5F3FB}
.hide {display:none}

table.eigenschaften {
  margin-left:20px;
  line-height:1.4em;
  padding:0.5em;
  border:1px solid #dddddd;
  background:#efefef;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
}
table.eigenschaften td.label{
  text-align:right;
  background:#eeefee;
  border-collapse: collapse;
  border-spacing: 0px;
  font-weight:bold;
}


table.gtab {
  border-collapse: collapse;
  border-spacing: 0px;
  border:1px solid #dddddd;
  background:#f1f1f1;
  font-family:Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
  width:100%;
  font-size:70%;
  text-align:center;
  line-height:1.1em;
  color:#666666;
}
table.gtab td {width:6.5%;border:1px solid #999999}
table.gtab td.cgu {background:#ddffdd}
table.gtab td.cum {background:#FEFFBF}
table.gtab td.cun {background:#ffdddd}
table.gtab td.akt{color:#000000;font-weight:bold;}
table.gtab td.c01 {background:#e40066}
table.gtab td.c03 {background:#ffb200}
table.gtab td.c10 {background:#e4ff00}
table.gtab td.c30 {background:#7efff2}


ul#text-prefs {
}
ul#text-prefs li {
  margin:0;padding-left:0.5em;
  list-style-type:none;
  display: inline;
}


ul#navtabs {
font: bold 11px Verdana,"Geneva",Lucida,"Lucida Sans",Arial,Helvetica,sans-serif;
list-style-type: none;
padding-bottom: 24px;
border-bottom: 1px solid #71CBED;
margin: 0;
}

ul#navtabs li {
float: left;
height: 21px;
background-color: #D5F3FB;
margin: 2px 2px 0 2px;
border: 1px solid #71CBED
}

ul#navtabs li.aktiv {
border-bottom: 1px solid #FAFAFA;
background-color: #FAFAFA;
}

#navtabs a {
float: left;
display: block;
color: #666;
text-decoration: none;
padding: 4px;
}

#navtabs a:hover {
background: #fff;
}

#navtabs li.aktiv a {
color: #000;
}

img.ro {
  position:absolute;
  top:2em;
  right:1em;
}

form input.knob {padding:0.5em;cursor:pointer}
form input.knob:hover {padding:0.5em;cursor:pointer}
p.rollover {text-align:center;}

.noteclassic, .noteimportant, .notewarning, .notetip {
background-position:20px 50%;
background-repeat:no-repeat;
border-collapse:collapse;
clear:both;
margin:1em auto;
min-height:40px;
padding:15px 20px 15px 80px;
text-align:justify;
vertical-align:middle;
width:75% !important;
font-family:arial,sans-serif;
}
.noteclassic {
background-color:#eef;
border: 1px solid #f5f5ff;
background-image:url(/src/img/note/note.png);
}
.noteimportant {
background-color:#ffc;
border: 1px solid #ffe;
background-image:url(/src/img/note/important.png);
}
.notewarning {
background-color:#fdd;
border: 1px solid #fee;
background-image:url(/src/img/note/warning.png);
}
.notetip {
background-color:#dfd;
border: 1px solid #efe;
background-image:url(/src/img/note/tip.png);
}

#loading {
position:fixed;
top:1em;
right:1em;
}

.form {
padding:10px;
font-family:Arial,Helvetica,sans-serif;
}
table.loginf {
border-collapse:collapse;
border-spacing:0;
}
table.loginf .vm {
vertical-align:middle;
}
table.loginf label {
color:#6C8C37; //#333333;
display:block;
font-size:115%;
font-weight:normal; //bold;
padding-bottom:3px;
}
table.loginf input {
margin:5px 0;
padding:3px;
}
table.loginf .form-item-info {
color:#777777;
padding:4px 0 4px 4px;
width:80%;
}

table.loginf input, table.loginf select, table.loginf button {
border:1px solid #999999;
font-family:Trebuchet MS,Helvetica,sans-serif;
font-size:100%;
}
table.loginf input:focus {
background:#ffffcc;
}
table.loginf .orcell {
padding:0 50px;
vertical-align:middle;
}
table.loginf .orword {
background-color:#E8EEF5;
margin-left:-15px;
margin-top:40px;
padding:5px;
position:absolute;
}
table.loginf .orline {
border-left:1px solid #999999;
height:8em;
margin:auto;
width:1px;
}
